/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

#header-wrap {
	background-color: #FFF;
}

.menu-link {
	color: #000;
}

#slider .container-fluid .heading-block {
	background: #ffffff96;
	color: #000;
	border-radius: 10px;
}

#slider .container-fluid .heading-block h1,
#slider .container-fluid .heading-block span {
    padding: 10px;
	color: #151738;
}

#content-industries {
	background: #e5f5f7;
}

#content-capabilities {
	background: #ccebf0;
}

#content-locations {
	background: #b2e2e8;
}

#content-aboutus {
	background: #99d8e1;
}

#section-partners .section {
	background: #e5f5f7;
}

#section-partners {
	background: #e5f5f7;
}

#section-reseller {
	background: #4cbbcb;
}

#content-contactus {
	/*background: #009fb5;*/
}
.heading-block::after {
	border-top: none;
}


#gotoTop {
	--cnvs-gotoTop-bg: rgb(13 25 65 / 75%);
}
#gotoTop:hover {
	--cnvs-gotoTop-hover-color: #0d1941;
}
.heading-block {
    --cnvs-heading-block-font-size-h2: 1.5rem;
}
:root {
	--cnvs-content-padding: 1rem;
	--cnvs-section-margin: 1rem;
	--cnvs-font-size-h2: 1.625rem;
    --cnvs-header-height: 70px;
}
.widget {
	--cnvs-widget-margin: .1rem;
}
.accordion {
	--bs-accordion-bg: #99d8e1;
}
.accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
    padding-left: 0;
}
.promo {
    --cnvs-promo-border: 1px solid var(--cnvs-contrast-400);
}

/*
#009fb5
#19a8bc
#32b2c3
#4cbbcb
#66c5d2
#7fcfda
#99d8e1
#b2e2e8
#ccebf0
#e5f5f7
*/